
body{
    background: #F7FBFF!important;
}

.case-head{
    height: 100vh;
}

.case-head .content{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;

}

.content .upper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content .upper h1{
    font-size: 54px;
    font-weight: 700;
}

.content .upper p{
    font-size: 20px;
    font-weight: 400;
    margin-top: 30px;
}

.content .upper .operateBtn{

}

.content .upper .operateBtn a{
    display: inline-block;
    padding: 8px 28px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 700;
}

.content .upper .buyBtn{
    background: #FF7A29;
    color: #ffffff;
}

.content .upper .trial{
    border: 1px solid #1A1A1A;
    color: #1A1A1A;
    margin-left: 20px;
}

.content .under{
    margin-top: 80px;
    border-radius: 24px;
    box-shadow: 0 0 16px  #CCE4FF;
    padding: 40px 20px;
}

.content .under .under-ti{
    font-size: 20px;
    font-weight: 700;
}

.content .under p{
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
}

.content .under .under-list{
    margin-top: 30px;
    width: 300px;
    display: flex;
    flex-wrap: wrap;
}

.content .under .under-list .list-adv{
    width: 50%;
    margin-bottom: 14px;
    display: flex;
    align-items: center;
}

.content .under .under-list .list-adv span{
    font-size: 14px;
    font-weight: 700;
    margin-left: 8px;
}

.case-panel{
    max-width: 1200px;
    margin: 0 auto;
}

.panel-one{
    margin-top: 80px;
}

.choice{
    display: flex;
    justify-content: center;
    margin: 40px;
}

.choice .air{
    background: #2A82E4!important;
    position: relative;
}

.choice .air img{
    position: absolute;
    bottom: -14px;
    right: 14px;
}

.choice .air span{
    color: #ffffff!important;
}


.choice .f_one{
    border-radius: 8px;
    background: #DFE4F2;
    padding: 12px 11px;
    margin-left: 20px;
}

.choice .f_one span{
    font-size: 14px;
    font-weight: 700;
    color: #1A579C;
}

.choicemain{
    padding: 60px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 24px;
    background: #FFFFFF;
    box-shadow: 0 0 16px  #CCE4FF;
}

.choicemain .left-txt{
    width: 36%;
}

.choicemain .left-txt span{
    font-size: 20px;
    font-weight: 700;
}

.choicemain .left-txt p{
    font-size: 14px;
    font-weight: 400;
    margin-top: 10px;
}

.choicemain .solve{
    margin-top: 30px;
}


.panel-two{
    margin-top: 120px;
}

.merit{
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
}

.merit .merit-item{
    width: 32%;
    border-radius: 14px;
    background: #FFFFFF;
    border: 1px solid #E4EBF7;
    /*box-shadow: 0 0 16px  #CCE4FF;*/
    padding: 40px 20px ;
    margin: 0 20px 20px 0;
    height: 300px;
}

.merit .merit-item:hover{
    background: linear-gradient(0deg, #48C6EF 0%, #6F86D6 100%);
    color: #FFFFFF!important;
}

.merit .merit-item:nth-of-type(3),.merit .merit-item:nth-of-type(6){
    margin-right: 0 !important;
}

.merit .merit-item img{
    width: 48px;
}

.merit .merit-item div{
    font-size: 20px;
    font-weight: 700;
    margin-top: 23px;
}

.merit .merit-item p{
    margin-top: 20px;
}


.panel-plan{
    margin: 120px 0;
}

.plan{
    padding: 40px 20px;
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: #FFFFFF;
    box-shadow: 0 0 16px  #CCE4FF;
    margin-top: 40px;
}

.plan:first-of-type{
    margin-top: 60px;
}

.plan .plan-right{
    margin-left: 50px;
    color: #1a1a1a;
}

.plan .plan-right .plan-name{
    font-size: 20px;
    font-weight: 700;
}

.plan .plan-right p{
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
}

.plan .plan-right .plan-flex{
    width: 200px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.plan .plan-right .plan-flex .plan-adv{
    width: 50%;
    margin-bottom: 14px;
}


.plan .corner{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 25%;
}

.plan .corner img{
    width: 100%;
}

@media (max-width: 999px){

    .case-head{
        height: auto;
    }

    .content .upper{
        flex-direction: column;
    }

    .content .upper-r{
        width: 100%;
    }

    .content .upper-r img{
        width: 100%;
    }

    .choicemain{
        flex-direction: column;
    }

    .choicemain .left-txt{
        width: 100%;
    }

    .choicemain .right-ico{
        width: 100%;
        margin-top: 20px;
    }

    .choicemain .right-ico img{
        width: 100%;
    }

    .merit{
        flex-direction: column;
        padding: 10px;
    }

    .merit .merit-item{
        width: 100%;
    }


    .plan{
        flex-direction: column;
    }
}